
.container {
    width: 70%;
    margin: 5% auto 0 auto;
}

.container img {
    display: block;
    max-width: 850px;
    margin: -11% auto 0;
}

.enterBtn {
    /* Button normal state */
    border: darkgray solid 2px;
    background-color: black;
    color: white;
    padding: 15px 25px;
    cursor: pointer;
    text-align: center;
    margin: 5% 25%;
    border-radius: 25px;
    font-family: Calibri, serif;
    transition: transform 100ms ease-in;
}

a:link, a:visited {
    text-decoration: none;
    color: white;
}

/* MUST come after a:link and a:visited */
.enterBtn:hover {
    /* Button hovered over */
    background-color: darkgray;
    color: black;
    transform: scale(1.05);
}

/* MUST come after :hover */
.enterBtn:active {
    /* Button pressed down */

}

.container > p {
    font-size: x-large;
    color: white;
    text-align: center;
    font-family: "Agency FB", serif;
    animation: fadeInQuote 3s;
}

@keyframes fadeInQuote {
    0% {
        opacity: 0;
        color: gray;
    }
    100% {
        opacity: 1;
        color: white;
    }
}